<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Mit XMLSpy v2006 sp2 U bearbeitet (http://www.altova.com) von Gelhaus (CeWe Color) -->
<!-- In weiteren Dateien folgt dann -->
<!-- hier folgen eine oder mehrere lieferungen von inhalten, covern etc.-->
<contents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="wmfifa2006_schema_1.0.xsd">
	<!-- das toolkitCover -->
	<content theme_id="albfreetheme">
		<category>Baby</category>
		<metainformation>
			<timestamps>
				<created>2006-05-19</created>
				<published>2006-05-19</published>
			</timestamps>
		</metainformation>
		<!-- ###################### -->
		<!-- ###    A4 BÜCHER   ### -->
		<!-- ###################### -->
		<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer-->
		<bookversion orientation="portrait" pathprefix="a4/baby">
			<!-- Hier werden die Buchtypen angegeben die diese Daten benutzen können.-->
			<!-- Das Orientation Flag alleine genügt nicht immer, da z.B. das Heft andere Inhalte haben soll als das Quadbuch.-->
			<booktypes>
				<!-- Softcover -->
				<booktype>ALB14</booktype>
			</booktypes>
			<thumbnail filename="albfreetheme_10_a4_baby_covergeburtcreme_cover.jpg"/>
			<description>Narození</description>
			<templates>
				<!-- Jedes template Element wird auf mindestens eine Seite angewandt. siehe attribut repeat-->
				<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covergeburtcreme">
					<pdfname>albfreetheme_10_a4_baby_covergeburtcreme_soft_cover.pdf</pdfname>
					<!-- Die PNG Version der PDF Datei-->
					<imagename>albfreetheme_10_a4_baby_covergeburtcreme_soft_cover.png</imagename>
					<priceclass>10</priceclass>
					<layout>
						<!-- Hier bitte das Layout fuer die Coverseite eintragen.-->
             
			
<total width="2090" height="2750"/>

		  
<imagearea rotation="0" right="1723" left="727" bottom="1910" top="536" align="leftpage"/>

      
<imagearea rotation="0" right="1577" left="527" bottom="2426" top="976" align="rightpage"/>

	
  						
					</layout>
				</template>
			</templates>
		</bookversion>
		
    <!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer-->
		<bookversion orientation="portrait" pathprefix="a4/baby">
			<!-- Hier werden die Buchtypen angegeben die diese Daten benutzen können.-->
			<!-- Das Orientation Flag alleine genügt nicht immer, da z.B. das Heft andere Inhalte haben soll als das Quadbuch.-->
			<booktypes>
				<!-- Hardcover -->
				<booktype>ALB15</booktype>
			</booktypes>
			<thumbnail filename="albfreetheme_10_a4_baby_covergeburtcreme_cover.jpg"/>
			<description>Narození</description>
			<templates>
				<!-- Jedes template Element wird auf mindestens eine Seite angewandt. siehe attribut repeat-->
				<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covergeburtcreme">
					<pdfname>albfreetheme_10_a4_baby_covergeburtcreme_hard_cover.pdf</pdfname>
					<!-- Die PNG Version der PDF Datei-->
					<imagename>albfreetheme_10_a4_baby_covergeburtcreme_hard_cover.png</imagename>
					<priceclass>10</priceclass>
					<layout>
						<!-- Hier bitte das Layout fuer die Coverseite eintragen.-->
             
			
<total width="2090" height="2750"/>

			
<imagearea rotation="0" right="1723" left="727" bottom="1910" top="536" align="leftpage"/>

      
<imagearea rotation="0" right="1577" left="527" bottom="2426" top="976" align="rightpage"/>

	
  						
					</layout>
				</template>
					
			</templates>
		</bookversion>
		
			<!-- ###################### -->
		<!-- ###   QUAD BÜCHER  ### -->
		<!-- ###################### -->
		<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer-->
		
		<bookversion orientation="quadratic" pathprefix="quad/baby">
			<booktypes>
				<booktype>ALB16</booktype>
			</booktypes>
			<thumbnail filename="albfreetheme_10_quad_baby_covergeburtcreme_cover.jpg"/>
			<description>Narození</description>
			<templates>
				<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covergeburtcreme">
					<pdfname>albfreetheme_10_quad_baby_covergeburtcreme_soft_cover.pdf</pdfname>
					<imagename>albfreetheme_10_quad_baby_covergeburtcreme_soft_cover.png</imagename>
					<priceclass>10</priceclass>
			     <layout>
             
    	
<total width="2090" height="2100"/>

    	
<imagearea rotation="0" right="1560" left="673" bottom="1382" top="515" align="leftpage"/>

    	
<imagearea rotation="0" right="1441" left="554" bottom="1653" top="786" align="rightpage"/>

	
  						
					</layout>
				</template>
			</templates>
		</bookversion>
		
		<bookversion orientation="quadratic" pathprefix="quad/baby">
			<booktypes>
				<booktype>ALB17</booktype>
			</booktypes>
			<thumbnail filename="albfreetheme_10_quad_baby_covergeburtcreme_cover.jpg"/>
			<description>Narození</description>
			<templates>
				<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_baby_covergeburtcreme">
					<pdfname>albfreetheme_10_quad_baby_covergeburtcreme_hard_cover.pdf</pdfname>
					<imagename>albfreetheme_10_quad_baby_covergeburtcreme_hard_cover.png</imagename>
					<priceclass>10</priceclass>
					 <layout>
             
    	
<total width="2090" height="2100"/>

    	
<imagearea rotation="0" right="1560" left="673" bottom="1382" top="515" align="leftpage"/>

    	
<imagearea rotation="0" right="1441" left="554" bottom="1653" top="786" align="rightpage"/>

	
  						
					</layout>
				</template>
			</templates>
		</bookversion>
    		
	</content>
</contents>
